Oracle Solaris 重要パッチ更新:apr2020_SRU11_3_36_20_0

high Nessus プラグイン ID 135667
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのSolarisシステムには、CPU apr2020からのセキュリティパッチがありません。

説明

この Solaris システムには、重要なセキュリティ更新に対処するために必要なパッチがありません。

- OracleシステムのOracle Solaris製品にある脆弱性(コンポーネント: 共通デスクトップ環境)。
サポートされているバージョンで影響を受けるのは、 10 および 11 です。
悪用が難しい脆弱性によって、権限が低い攻撃者が、Oracle Solarisが実行されているインフラストラクチャにログオンし、Oracle Solarisを危険にさらすことが可能です。この脆弱性がOracle Solarisに存在する間は、攻撃により別の製品にも重大な影響を与える可能性があります。この脆弱性への攻撃が成功した場合、Oracle Solarisの乗っ取りが発生する可能性があります。(CVE-2020-2851)

- OracleシステムのOracle Solaris製品にある脆弱性(コンポーネント: 共通デスクトップ環境)。
サポートされているバージョンで影響を受けるのは、 10 および 11 です。
悪用が難しい脆弱性によって、権限が低い攻撃者が、Oracle Solarisが実行されているインフラストラクチャにログオンし、Oracle Solarisを危険にさらすことが可能です。この脆弱性がOracle Solarisに存在する間は、攻撃により別の製品にも重大な影響を与える可能性があります。この脆弱性への攻撃が成功した場合、Oracle Solarisの乗っ取りが発生する可能性があります。(CVE-2020-2927)

- OracleシステムのOracle Solaris製品にある脆弱性(コンポーネント: 共通デスクトップ環境)。
サポートされているバージョンで影響を受けるのは、 10 および 11 です。
簡単に悪用可能な脆弱性によって、権限の低い攻撃者が、Oracle Solarisが実行されているインフラストラクチャにログオンし、Oracle Solarisを侵害する可能性があります。この脆弱性がOracle Solarisに存在する間は、攻撃により別の製品にも重大な影響を与える可能性があります。この脆弱性への攻撃が成功した場合、Oracle Solarisの乗っ取りが発生する可能性があります。(CVE-2020-2944)

ソリューション

OracleサポートWebサイトからapr2020 CPUをインストールしてください。

関連情報

https://support.oracle.com/epmos/faces/DocumentDisplay?id=2650589.1

https://www.oracle.com/a/tech/docs/cpuapr2020cvrf.xml

https://www.oracle.com/security-alerts/cpuapr2020.html

プラグインの詳細

深刻度: High

ID: 135667

ファイル名: solaris_apr2020_SRU11_3_36_20_0.nasl

バージョン: 1.4

タイプ: local

公開日: 2020/4/16

更新日: 2021/6/3

依存関係: ssh_get_info.nasl

リスク情報

VPR

リスクファクター: High

スコア: 7.3

CVSS v2

リスクファクター: High

Base Score: 7.2

Temporal Score: 5.6

ベクトル: AV:L/AC:L/Au:N/C:C/I:C/A:C

現状ベクトル: E:POC/RL:OF/RC:C

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 7.9

ベクトル: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:C/C:H/I:H/A:H

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: cpe:/o:oracle:solaris:11.3

必要な KB アイテム: Host/local_checks_enabled, Host/Solaris11/release

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2020/4/1

脆弱性公開日: 2020/4/15

参照情報

CVE: CVE-2020-2851, CVE-2020-2927, CVE-2020-2944

IAVA: 2020-A-0154-S